* { margin: 0; padding: 0; outline: 0; }

body {
    font-size: 12px;
    line-height: 18px;
    font-family: arial, sans-serif;
    color: #575757;
    background: #01a0bd url(images/body.png) repeat-x 0 0;
    min-width: 1009px;
}

a { color: #0252aa; text-decoration: none; cursor: pointer; }
a:hover { text-decoration: underline; }
a img { border: 0; }

input, textarea, select { font-size: 12px; font-family: arial, sans-serif; }
textarea { overflow: auto; }

.cl { display: block; height: 0; font-size: 0; line-height: 0; text-indent: -4000px; clear: both; }
.notext { font-size: 0; line-height: 0; text-indent: -4000px; }
.left, .alignleft { float: left; display: inline; }
.right, .alignright { float: right; display: inline; }

.shell { padding-top: 3px; width: 1009px; margin: 0 auto; }

#wrapper { background: url(images/wrapper.jpg) no-repeat center 0; }
#wrapper-top { font-size: 0; line-height: 0; text-indent: -4000px; height: 19px; background: url(images/wrapper-top.png) no-repeat 0 0; }
#wrapper-middle { position: relative; padding: 0 14px 45px; width: 980px; background: url(images/wrapper-middle.png) repeat-y 0 0; }
#wrapper-bottom { font-size: 0; line-height: 0; text-indent: -4000px; height: 22px; background: url(images/wrapper-bottom.png) no-repeat 0 0; }

#header {
	position: relative;
	padding: 14px 21px 0 23px;
	height: 90px;
}

#logo {
	display: inline;
	float: left;
	padding-top: -50px;
	width: 90px;
}
#logo .slogan { padding-top: 5px; font-size: 10px; text-transform: uppercase; color: #135a75; }
#logo a { display: block; width: 90px; height: 80px; font-size: 0; line-height: 0; text-indent: -4000px; background: url(images/q.jpg) no-repeat 0 0; }

.socials { display: inline; float: right; }
.socials a {
	display: block;
	width: 36px;
	height: 36px;
	float: left;
	padding-right: 7px;
	text-indent: -4000px;
}
.socials a.facebook { background: url(images/facebook.png) no-repeat 0 0; }
.socials a.twitter { background: url(images/twitter.png) no-repeat 0 0; }
.socials a.youtube { background: url(images/youtube.png) no-repeat 0 0; }
.socials a.skype { background: url(images/skype.png) no-repeat 0 0; }


#search {
	position: absolute;
	top: 60px;
	right: 27px;
	width: 236px;
	background: url(images/search.png) no-repeat 0 0;
	height: 43px;

}
#search .field { border: 0; background: none; padding: 13px 14px 11px; width: 208px; line-height: 15px; font-size: 11px; color: #5b6366; }

#navigation { background: url(images/navigation.png) repeat-x 0 0; }
#navigation ul li { list-style: none; display: inline; float: left; line-height: 45px; font-weight: bold; font-size: 14px; border-right: solid 1px #2897c0; text-shadow: 2px 2px 2px #1987af; }

#navigation ul li a { color: #fff; display: block; float: left; padding: 0 17px 0 25px; background: url(images/nav-item.png) repeat-x 0 -4000px; }
#navigation ul li a:hover { background-position: 0 0; text-decoration: none; }

#slider { background: url(images/slider.jpg) no-repeat 0 0; }
#slider .jcarousel-container, 
#slider .jcarousel-clip, 
#slider .jcarousel-clip ul li {
	position: relative;
	overflow: hidden;
	width: 990px;
	height: 280px;
}
#slider .jcarousel-clip ul li img { display: block; float: left; }
#slider .jcarousel-prev-disabled,
#slider .jcarousel-next-disabled { display: none !important; }
#slider .jcarousel-prev,
#slider .jcarousel-next { position: absolute; top: 144px; left: 0; width: 40px; height: 77px; background: url(images/slider-arrows.png); cursor: pointer; }
#slider .jcarousel-next { left: auto; right: 0; background-position: -40px 0; }
#slider .caption { display: inline; float: left; padding: 47px 0 0 56px; width: 470px; }
#slider .caption h2  { font-family: 'HelveticaNeue', sans-serif; font-size: 50px; font-weight: normal; line-height: 50px; color: #084b64; text-transform: uppercase; }
#slider .caption h3 { font-family: 'HelveticaNeueThin', sans-serif; font-size: 50px; line-height: 52px; color: #000; font-weight: normal; text-transform: uppercase; }
#slider .caption h3 span { font-family: 'HelveticaNeueBold', sans-serif; color: #17abe1; }

h3 { font-family: Arial, helvetica, sans-serif; font-size: 21px; line-height: 24px; font-weight: normal; color: #005271; }
a.read-more { padding-left: 6px; font-size: 11px; color: #0099d1; background: url(images/read-more.png) no-repeat 0 50%; }

#main { position: relative; padding: 37px 20px 0; width: 941px; }
#content1 { display: inline; float: right; width: 900px; background-image:url(../images/table.jpg); height: 1200px; margin:40px;
-webkit-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
	   -moz-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
			box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
 }
.post1 img { display: block; float: left; padding: 5px 15px 0 0; }
.post1 h3 { padding: 0 0 2px 6px; }
.post1 p { padding-bottom: 18px; }

.table {
		width:750px; 
		background-color:#ffffff;
		background-image:url(../images/table.jpg);
		margin-left:50px;
		margin-top: 60px;
		list-style:none;
			
				}
			
.browse-product-description {
	
	width:170px;
	float:left;
	padding: 10px 1px 0px 1px;
	font-size: 14px;
	text-align: center;
	height: 250px;
	margin-left:10px;
	margin-right:10px;
	margin-top:5x
	
		
}

#contentelib { display: inline; float: right; width: 900px; background-image:url(../images/elib.jpg); height: 600px; margin:40px;
-webkit-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
	   -moz-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
			box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
 }
.post1 img { display: block; float: left; padding: 5px 15px 0 0; }
.post1 h3 { padding: 0 0 2px 6px; }
.post1 p { padding-bottom: 18px; }

.table {
		width:750px; 
		background-color:#ffffff;
		background-image:url(../images/table.jpg);
		margin-left:50px;
		margin-top: 60px;
		list-style:none;
			
				}
			
.browse-product-description {
	
	width:170px;
	float:left;
	padding: 10px 1px 0px 1px;
	font-size: 14px;
	text-align: center;
	height: 250px;
	margin-left:10px;
	margin-right:10px;
	margin-top:5x
	
		
}
#content2 { display: inline; float: right; width: 900px; background-image:url(../images/table.jpg); height: 300px; margin:40px;
-webkit-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
	   -moz-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
			box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
 }
.post1 img { display: block; float: left; padding: 5px 15px 0 0; }
.post1 h3 { padding: 0 0 2px 6px; }
.post1 p { padding-bottom: 18px; }

.table {
		width:750px; 
		background-color:#ffffff;
		background-image:url(../images/table.jpg);
		margin-left:50px;
		margin-top: 60px;
		list-style:none;
			
				}
			
.browse-product-description {
	
	width:170px;
	float:left;
	padding: 10px 1px 0px 1px;
	font-size: 14px;
	text-align: center;
	height: 250px;
	margin-left:10px;
	margin-right:10px;
	margin-top:5x
	
		
}

#content3 { display: inline; float: right; width: 900px; background-image:url(../images/table.jpg); height: 600px; margin:40px;
-webkit-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
	   -moz-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
			box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
 }
.post1 img { display: block; float: left; padding: 5px 15px 0 0; }
.post1 h3 { padding: 0 0 2px 6px; }
.post1 p { padding-bottom: 18px; }

.table {
		width:750px; 
		background-color:#ffffff;
		background-image:url(../images/table.jpg);
		margin-left:50px;
		margin-top: 60px;
		list-style:none;
			
				}
			
.browse-product-description {
	
	width:170px;
	float:left;
	padding: 10px 1px 0px 1px;
	font-size: 14px;
	text-align: center;
	height: 250px;
	margin-left:10px;
	margin-right:10px;
	margin-top:5x
	
		
}
#content4 { display: inline; float: right; width: 900px; background-image:url(../images/table.jpg); height: 900px; margin:40px;
-webkit-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
	   -moz-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
			box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
 }
.post1 img { display: block; float: left; padding: 5px 15px 0 0; }
.post1 h3 { padding: 0 0 2px 6px; }
.post1 p { padding-bottom: 18px; }

.table {
		width:750px; 
		background-color:#ffffff;
		background-image:url(../images/table.jpg);
		margin-left:50px;
		margin-top: 60px;
		list-style:none;
			
				}
			
.browse-product-description {
	
	width:170px;
	float:left;
	padding: 10px 1px 0px 1px;
	font-size: 14px;
	text-align: center;
	height: 250px;
	margin-left:10px;
	margin-right:10px;
	margin-top:5x
	
		
}
#content5 { display: inline; float: right; width: 900px; background-image:url(../../../Bookshelf22.jpg); height: 860px; margin:40px;
-webkit-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
	   -moz-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
			box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
 }
.post1 img { display: block; float: left; padding: 5px 15px 0 0; }
.post1 h3 { padding: 0 0 2px 6px; }
.post1 p { padding-bottom: 18px; }

.table {
		width:750px; 
		background-color:#ffffff;
		background-image:url(../images/table.jpg);
		margin-left:50px;
		margin-top: 60px;
		list-style:none;
			
				}
			
.browse-product-description {
	
	width:170px;
	float:left;
	padding: 10px 1px 0px 1px;
	font-size: 14px;
	text-align: center;
	height: 250px;
	margin-left:10px;
	margin-right:10px;
	margin-top:5x
	
		
}
#content6 { display: inline; float: right; width: 900px; background-image:url(../../../Shelf-dark1.jpg); height: 900px; margin:40px;
-webkit-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
	   -moz-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
			box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
 }
.post1 img { display: block; float: left; padding: 5px 15px 0 0; }
.post1 h3 { padding: 0 0 2px 6px; }
.post1 p { padding-bottom: 18px; }

.table {
		width:750px; 
		background-color:#ffffff;
		background-image:url(../images/table.jpg);
		margin-left:50px;
		margin-top: 60px;
		list-style:none;
			
				}
			
.browse-product-description {
	
	width:170px;
	float:left;
	padding: 10px 1px 0px 1px;
	font-size: 14px;
	text-align: center;
	height: 250px;
	margin-left:10px;
	margin-right:10px;
	margin-top:5x
	
		
}
#content9 { display: inline; float: right; width: 900px; background-image:url(../images/table.jpg); height: 1300px; margin:40px;
-webkit-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
	   -moz-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
			box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
 }
.post1 img { display: block; float: left; padding: 5px 15px 0 0; }
.post1 h3 { padding: 0 0 2px 6px; }
.post1 p { padding-bottom: 18px; }

.table {
		width:750px; 
		background-color:#ffffff;
		background-image:url(../images/table.jpg);
		margin-left:50px;
		margin-top: 60px;
		list-style:none;
			
				}
			
.browse-product-description {
	
	width:170px;
	float:left;
	padding: 10px 1px 0px 1px;
	font-size: 14px;
	text-align: center;
	height: 250px;
	margin-left:10px;
	margin-right:10px;
	margin-top:5x
	
		
}
#content7 { display: inline; float: right; width: 900px; background-image:url(../../../shelf41.jpg); height: 110px; margin:40px;
-webkit-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
	   -moz-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
			box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
 }
.post1 img { display: block; float: left; padding: 5px 15px 0 0; }
.post1 h3 { padding: 0 0 2px 6px; }
.post1 p { padding-bottom: 18px; }

.table {
		width:900px; 
		background-color:#ffffff;
		background-image:url(../images/table.jpg);
		margin-left:50px;
		margin-top: 60px;
		list-style:none;
			
				}
			

	
		
}
#content8 { display: inline; float: right; width: 300px; 
background-image:url(../../../shelf46.jpg); height: 450px; margin:40px;
-webkit-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
	   -moz-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
			box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
 }
.post1 img { display: block; float: left; padding: 5px 15px 0 0; }
.post1 h3 { padding: 0 0 2px 6px; }
.post1 p { padding-bottom: 18px; }

.table {
		width:900px; 
		background-color:#ffffff;
		background-image:url(../images/table.jpg);
		margin-left:50px;
		margin-top: 60px;
		list-style:none;
			
				}
			

	
		
}
#sidebar1 { display: inline; float: left; width: 175px; margin:30px; background-image:url(../images/whitestrip.jpg)text-align:center; margin-top:30px; 

-webkit-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
	   -moz-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
			box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
}

.box1 ul { padding: 39px 0 0 15px; font-size: 18px ; list-style:georgian; }
.box1 li { padding-left: 2px; font-size: 13px; line-height: 26px; color: #0099d1; list-style:none;  }
.box1 li a { color:#666666; }

#sidebar2 { display: inline; float: left; width: 375px; margin:30px; background-image:url(../images/whitestrip.jpg); text-align:center; margin-top:30px; 

-webkit-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
	   -moz-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
			box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
}

#sidebar3 { display: inline; float: left; width: 180px; margin:10px; background-image:url(../images/red.jpg); text-align:center; margin-top:30px; padding-top: 10px; padding-bottom: 10px; color:#666666; font-weight:bold; background-color:#FF0000;

-webkit-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
	   -moz-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
			box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
}
#sidebar4 {  float: left; width: 520px; margin:80px; background-image:url(../images/whitestrip.jpg); text-align:center; margin-top:30px; padding-left: 20px; padding-right: 20px; padding-top: 20px;

-webkit-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
	   -moz-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
			box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
}
#sidebar5 { display: inline; float: left; width: 180px; margin:10px; background-image:url(../images/blue.jpg); text-align:center; margin-top:30px; padding-top: 10px; padding-bottom: 10px; color:#666666; font-weight:bold;

-webkit-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
	   -moz-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
			box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
}
#content { display: inline; float: left; width: 593px; }
.post img { display: block; float: left; padding: 5px 15px 0 0; }
.post h3 { padding: 0 0 25px 6px; }
.post p { padding-bottom: 18px; }


#sidebar { display: inline; float: right; width: 312px; }
.box ul { padding: 19px 0 0 15px; }
.box li { padding-left: 2px; font-size: 14px; line-height: 26px; color: #0099d1; }
.box li a { color: #0099d1; }

.widgets { position: relative; margin-top: 29px; padding: 38px 0 0 3px; width: 938px; background: url(images/widgets.png) no-repeat center 0; }

.col { display: inline; float: left; padding-right: 52px; width: 264px; }
.col a.read-more { line-height: 30px;  }

.activities h3 { padding: 4px 0 12px 36px; background: url(images/activities.png) no-repeat 0 4px; }

.about-us { padding-right: 45px; }
.about-us h3 { padding: 4px 0 12px 35px; background: url(images/about-us.png) no-repeat 0 4px; }

.we-hire { padding-right: 0; }
.we-hire h3 { padding: 4px 0 12px 32px; background: url(images/we-hire.png) no-repeat 0 4px; }

.contacts { padding-right: 0; }
.contacts h3 { padding: 0 0 17px 33px; background: url(images/contacts.png) no-repeat 0 3px; }

.projects { display: inline; float: left; padding-right: 24px; width: 600px; }
.projects h3 { padding-bottom: 20px; }
.projects-slider { padding-left: 38px; float: left;}
.projects-slider .jcarousel-container, 
.projects-slider .jcarousel-clip { position: relative; overflow: hidden; width: 545px; height: 88px; }
.projects-slider .jcarousel-clip ul li { position: relative; overflow: hidden; padding-right: 21px; width: 88px; height: 88px; }
.projects-slider .jcarousel-clip ul li a { display: block; width: 88px; height: 88px; }
.projects-slider .jcarousel-clip ul li img { border: solid 1px #c4c4c4; padding: 1px; background: #fff; }
.projects-slider .jcarousel-prev-disabled,
.projects-slider .jcarousel-next-disabled { display: none !important; }
.projects-slider .jcarousel-prev,
.projects-slider .jcarousel-next { position: absolute; top: 32px; left: 4px; width: 20px; height: 26px; background: url(images/projects-slider.png); cursor: pointer; }
.projects-slider .jcarousel-next { left: auto; right: -11px; background-position: -20px 0; }
.list{ float:left; list-style:none; margin:10px 20 0 5px; height:19px; position:relative;}
	
#footer { padding: 9px 39px 50px 39px; }
.copy {
	display: inline;
	float: right;
	color: #FFFFFF;
}
.copy span { color: #008097; padding: 0 10px; }
.copy a { color: #52e3fe; text-decoration: underline; }
.copy a:hover { text-decoration: none; }

#bottom-nav { line-height: 19px; color: #008097; }
#bottom-nav a {
	color: #FFFFFF;
}
#bottom-nav span { padding: 0 9px; }

